{
  "paths": [
    {
      "_path": "R/library/crul/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "0338cedd3f0ecf9970ac22311b9cafda0079d8e8041777b9ab98e5c6d8028dbc",
      "size_in_bytes": 1521
    },
    {
      "_path": "R/library/crul/INDEX",
      "path_type": "hardlink",
      "sha256": "1f640e533ed7a8092a52dc5ba4fbe4c2989cb2321aeb86044bd890ccf15aa275",
      "size_in_bytes": 900
    },
    {
      "_path": "R/library/crul/LICENSE",
      "path_type": "hardlink",
      "sha256": "f7cdcdcae15096adce765fe8d5010d0de238a57c210c3db6282f820274e563f1",
      "size_in_bytes": 47
    },
    {
      "_path": "R/library/crul/MD5",
      "path_type": "hardlink",
      "sha256": "0aaae6e289a862b9e968baa95dd956937a36b20ac1cae641f86449120ff01da7",
      "size_in_bytes": 2560
    },
    {
      "_path": "R/library/crul/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "a36b4c044531d728a58e24d9fedc0d5170cd25886fde6634940503de172cf7d8",
      "size_in_bytes": 801
    },
    {
      "_path": "R/library/crul/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/crul/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "be865b8977040a599ae3ab500470d74ab32aa5bbb38e4fc1bda63df6e936954f",
      "size_in_bytes": 751
    },
    {
      "_path": "R/library/crul/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "4f2f2614924120378f9bd6e58c4cafd2f71cc11efd44f95f7dba3c8e8023f29c",
      "size_in_bytes": 419
    },
    {
      "_path": "R/library/crul/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "77ff95c4e8a56061e99625c51f28a29df8514207648b6927a8160fb90079454e",
      "size_in_bytes": 477
    },
    {
      "_path": "R/library/crul/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "8ff12ffdbcc31819cc07203a799d1ebdc7ad77ea507e831fd98e80eec6a6ebcc",
      "size_in_bytes": 1310
    },
    {
      "_path": "R/library/crul/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "a9358e6f46437f5a66f3f8a8e76cd7b673f48f38036536e39b0416859dc6b48f",
      "size_in_bytes": 264
    },
    {
      "_path": "R/library/crul/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "03fb4174d93a378def24c14e808f19774e471a83eac763f258f5453fc931ca9f",
      "size_in_bytes": 865
    },
    {
      "_path": "R/library/crul/NEWS.md",
      "path_type": "hardlink",
      "sha256": "5c5691f52168df1e50d1d7e53152a3aab97fe3383f7dad098971a9beafe09cdf",
      "size_in_bytes": 6513
    },
    {
      "_path": "R/library/crul/R/crul",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/crul/R/crul.rdb",
      "path_type": "hardlink",
      "sha256": "b055d25d1cb87b8b017bb3b8e7c4687f4d8a41ddb00606e163df1455d9022cf1",
      "size_in_bytes": 47321
    },
    {
      "_path": "R/library/crul/R/crul.rdx",
      "path_type": "hardlink",
      "sha256": "39e11788d4ce57be3cce860b81fe687f09a36921cf398c3abf997f2642a83ff7",
      "size_in_bytes": 1028
    },
    {
      "_path": "R/library/crul/doc/async.Rmd",
      "path_type": "hardlink",
      "sha256": "5e9183b8142dac5510fb7de1f04cf53e1c620770a9e5719c12a7337b8af7979a",
      "size_in_bytes": 8082
    },
    {
      "_path": "R/library/crul/doc/async.html",
      "path_type": "hardlink",
      "sha256": "b96eda7c110172e0dcfa0b18409c83b45a73ac1c52e5f648d71c2116e4d0caa1",
      "size_in_bytes": 638464
    },
    {
      "_path": "R/library/crul/doc/crul_vignette.Rmd",
      "path_type": "hardlink",
      "sha256": "8683528adaf2fdd5d218463380dc7d70357dc99f4c69a1500fd1017f8a1ef15c",
      "size_in_bytes": 7908
    },
    {
      "_path": "R/library/crul/doc/crul_vignette.html",
      "path_type": "hardlink",
      "sha256": "9a29217ee3f0c8c6df636d75c99fc2f461abb18927bad70fad52853a49d86adb",
      "size_in_bytes": 638450
    },
    {
      "_path": "R/library/crul/doc/how-to-use-crul.Rmd",
      "path_type": "hardlink",
      "sha256": "8f48379948f4ba6c75f8f667ea7f1a7a8c5b4890ef1e56261b5feabfd048ce2e",
      "size_in_bytes": 5164
    },
    {
      "_path": "R/library/crul/doc/how-to-use-crul.html",
      "path_type": "hardlink",
      "sha256": "76ca57763e6fc2addebb464783d88d3f7cdc3e9c8fb5f4e7533e76442dd5cac4",
      "size_in_bytes": 634034
    },
    {
      "_path": "R/library/crul/doc/index.html",
      "path_type": "hardlink",
      "sha256": "ed34e7384a30a2c41c642b5e963717ff2bec264225991877f9004776100ddd47",
      "size_in_bytes": 2126
    },
    {
      "_path": "R/library/crul/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "a63873c3f86664bd3a56625838476e4ebf6d9fedec2aa27744b3be4306756e30",
      "size_in_bytes": 582
    },
    {
      "_path": "R/library/crul/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "de122bbb5abad55ff249734e0dd8f7a5582441730a80f2d1f2f97222a6f9e173",
      "size_in_bytes": 296
    },
    {
      "_path": "R/library/crul/help/crul.rdb",
      "path_type": "hardlink",
      "sha256": "f5d8b380649e1626f04b784c581a9ff770b909d9d464527ee5a803a32cde544d",
      "size_in_bytes": 45362
    },
    {
      "_path": "R/library/crul/help/crul.rdx",
      "path_type": "hardlink",
      "sha256": "884ab2a669e4897fbd21a71a6475b2e681163261e4c9927457049692e9db2e6c",
      "size_in_bytes": 614
    },
    {
      "_path": "R/library/crul/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "d9b910569158930e1dec9d35375bf343de30c73c323719e26e714c483b188926",
      "size_in_bytes": 317
    },
    {
      "_path": "R/library/crul/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "fb728ea07bb06cc04ef6e76f8dbf4db2b5dca8f9926e9fa5cde983bbb77b4b5d",
      "size_in_bytes": 3830
    },
    {
      "_path": "R/library/crul/html/Async.html",
      "path_type": "hardlink",
      "sha256": "de974ee54b80f10474c6dc058265fa182894322dd9506cb5ff5994d9e776a2e4",
      "size_in_bytes": 2588
    },
    {
      "_path": "R/library/crul/html/AsyncVaried.html",
      "path_type": "hardlink",
      "sha256": "e2cb97dd44b7640d04cb52bc2bed455cb67d554d2b3964f34a08e420a4517098",
      "size_in_bytes": 4160
    },
    {
      "_path": "R/library/crul/html/HttpClient.html",
      "path_type": "hardlink",
      "sha256": "4d4f3c1707cba82669771a09e2856f869ba44581b3718e0f26e7cf270c85464e",
      "size_in_bytes": 5286
    },
    {
      "_path": "R/library/crul/html/HttpRequest.html",
      "path_type": "hardlink",
      "sha256": "603b9614305019997e2ee4118f313172699246d4cc98a116df5ae07284ad4b24",
      "size_in_bytes": 3955
    },
    {
      "_path": "R/library/crul/html/HttpResponse.html",
      "path_type": "hardlink",
      "sha256": "09138be891bda4426e362fb75f4fe37ff9b591c7b50fa3c6dfafa4486072a132",
      "size_in_bytes": 3201
    },
    {
      "_path": "R/library/crul/html/HttpStubbedResponse.html",
      "path_type": "hardlink",
      "sha256": "1e4498897b3c5042910c3fe4418ed5cef518e077e749f06f79704b90dbf0ed1f",
      "size_in_bytes": 1855
    },
    {
      "_path": "R/library/crul/html/Paginator.html",
      "path_type": "hardlink",
      "sha256": "0cfb1b50c91e52cf430433962386dd4b8c2a79981c5fcaa978553bff4817bff2",
      "size_in_bytes": 4915
    },
    {
      "_path": "R/library/crul/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/crul/html/auth.html",
      "path_type": "hardlink",
      "sha256": "6a2b4cd4c75fa5d1373d29d062558c2847b217d97ab001850305597cbaff7509",
      "size_in_bytes": 2429
    },
    {
      "_path": "R/library/crul/html/cookies.html",
      "path_type": "hardlink",
      "sha256": "20e357b93d3d9cb43cd318ab9c09d38899639bde471b2469c2f1d88e994a3a0a",
      "size_in_bytes": 1822
    },
    {
      "_path": "R/library/crul/html/crul-package.html",
      "path_type": "hardlink",
      "sha256": "e157e1112450b8152ca040c6b0a7d3406f8fcea691c77d5fc2efb534cea74b63",
      "size_in_bytes": 2368
    },
    {
      "_path": "R/library/crul/html/curl-options.html",
      "path_type": "hardlink",
      "sha256": "e531196c796ffdf76d65530ae014657335119f9f579a07b52f81cec9c0de0cea",
      "size_in_bytes": 1930
    },
    {
      "_path": "R/library/crul/html/delete-requests.html",
      "path_type": "hardlink",
      "sha256": "7f29c982837d81c0f6c8c6489e3ceb8c2a43d8c5bc0aa49bd05d79310c8da000",
      "size_in_bytes": 1148
    },
    {
      "_path": "R/library/crul/html/handle.html",
      "path_type": "hardlink",
      "sha256": "3ae176a549f973a43e1b61f7ac9964905dda1edfcff1e6d34745b4fe41a4f493",
      "size_in_bytes": 1295
    },
    {
      "_path": "R/library/crul/html/http-headers.html",
      "path_type": "hardlink",
      "sha256": "f8b68f47dc03276c885a3a9fbe3951e8ad7d96a5f7985caaf66de791b4d9fcf6",
      "size_in_bytes": 1375
    },
    {
      "_path": "R/library/crul/html/mock.html",
      "path_type": "hardlink",
      "sha256": "f394553793308af207458987fd488ddd99d565cdaabaeff78200e727a6ace438",
      "size_in_bytes": 1730
    },
    {
      "_path": "R/library/crul/html/post-requests.html",
      "path_type": "hardlink",
      "sha256": "753eb2a36947aef7eff2b97d5b190f7b564001b24f79eb5925d3c595d0ff6641",
      "size_in_bytes": 2804
    },
    {
      "_path": "R/library/crul/html/proxies.html",
      "path_type": "hardlink",
      "sha256": "30ea3f3fe1daf344abe8def4235e82b2b6ac6985093d142691b0b2ea30251f51",
      "size_in_bytes": 2519
    },
    {
      "_path": "R/library/crul/html/upload.html",
      "path_type": "hardlink",
      "sha256": "3656412c3d01213256511d7e63ac28077c169671b05bfea00c1f55175072ea3c",
      "size_in_bytes": 1113
    },
    {
      "_path": "R/library/crul/html/url_build.html",
      "path_type": "hardlink",
      "sha256": "e3249bf3de08f120a6079e9e9f4be603e68317dc94c9195e9fa8d4170e203499",
      "size_in_bytes": 1848
    },
    {
      "_path": "R/library/crul/html/writing-options.html",
      "path_type": "hardlink",
      "sha256": "281e3e1e1fe07f643e5d784a73d1d9af6c2544421aacc1dcc0b949e63b070301",
      "size_in_bytes": 2758
    }
  ],
  "paths_version": 1
}